Magento Forum

   
How to do a Fresh 1.7 install with a 1.5.1 database
 
klut
Jr. Member
 
Total Posts:  20
Joined:  2009-02-04
 

Hi
I have googled and tried numerous methods to install a fresh 1.7 using my existing 1.5.1 database. What is the best/correct method of doing this and has any one had any luck doing so. I either get errors or the installation just hangs. Any help would be appreciated. I don’t want to use 1.5.1 any more since our site got hacked and I want to make sure i have the most recent version to help prevent this form happening again.
Cheers
Pete

 
Magento Community Magento Community
Magento Community
Magento Community
 
tonyschirmer
Member
 
Avatar
Total Posts:  35
Joined:  2011-10-13
 

Hacking can occur from a range of security issues server side, it\’s not just the software that you\’re using.

However, the way that you\’d go about upgrading would be to attach that database to a 1.5.1 installation, then upgrade that installation to 1.7.0.0. If you\’ve got data from extra modules, don\’t worry about installing them until you\’ve got the 1.7.0.0 installation working fine.

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top